
Angelina-Benjamin - Feature #2135

Feature # 2066 (New): Documentacion del plan de proyecto (avance 2)

Diseñar la arquitectura del sistema

10/02/2022 04:34 PM - Angelina Orozco

Status: New Start date: 10/03/2022

Priority: Normal Due date: 11/06/2022

Assignee: Angelina Orozco % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/04/2022 09:47 PM - Angelina Orozco

- % Done changed from 0 to 100

#2 - 11/04/2022 09:54 PM - Angelina Orozco

- Due date changed from 10/10/2022 to 11/06/2022
